{
  "slug": "others",
  "name_fi": "Muut",
  "name_en": "Other officials",
  "roles": [
    {
      "name_fi": "Kiltapatruuna",
      "name_en": "Guild elder",
      "representatives": [
        {
          "name": "Toni Lyttinen",
          "phone_number": null,
          "email": null
        },
        {
          "name": "Emmaleena Ahonen",
          "phone_number": null,
          "email": null
        },
        {
          "name": "Johannes Ora",
          "phone_number": null,
          "email": null
        },
        {
          "name": "Antti Mäki",
          "phone_number": null,
          "email": null
        }
      ]
    },
    {
      "name_fi": "TEK-yhdyshenkilö",
      "name_en": "TEK contact person",
      "representatives": [
        {
          "name": "Oskari Ponkala",
          "phone_number": null,
          "email": null
        }
      ]
    },
    {
      "name_fi": "Arkistonhoitaja",
      "name_en": "Archivist",
      "representatives": [
        {
          "name": "Timi Tiira",
          "phone_number": null,
          "email": null
        }
      ]
    },
    {
      "name_fi": "Häirintäyhdydyshenkilö",
      "name_en": "",
      "representatives": [
        {
          "name": "Toni Ojala",
          "phone_number": null,
          "email": null
        },
        {
          "name": "Aino Suomi",
          "phone_number": null,
          "email": null
        },
        {
          "name": "Sauli Norja",
          "phone_number": null,
          "email": null
        }
      ]
    },
    {
      "name_fi": "Somevastaava",
      "name_en": "",
      "representatives": [
        {
          "name": "Aaron Löfgren",
          "phone_number": null,
          "email": null
        }
      ]
    }
  ]
}
